
@media screen and (max-width: 1139px) 
{
    .container{width:100%;float: left; padding: 0 15px;}

    .call_recording .btn_orange, .call_recording .btn_blue { font-size: 18px;}
    .banner .caption p{ width:100%;}


    .masonry-items { padding: 0 0 50px; }
    .heard-enough { margin: 0 0 70px; }
    .recording-button { padding-bottom: 70px; }

}
@media screen and (max-width: 1069px) 
{

    #cssmenu > ul > li > a {font-size: 14px;}
    #cssmenu > ul > li {margin-right: 30px;}
    .btn_orange { font-size: 18px;}
    .business_logos ul li { width: 14%; float: left;}
    .business_logos ul li img {max-height: 50px; }
    .description_main .call_recording_main {background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #ffffff 44%, #225d77 100%) repeat scroll 0 0;}
    .check_1 h2 { font-size:21px;}
    .outgoing_steps ul { overflow: hidden;}
    .new_acr #accordion2 h3, .new_acr #accordion3 h3{ font-size:17px;}

    .masonry-items { padding: 0 0 50px; }
    .heard-enough { padding: 80px 0; margin: 0 0 70px; }
    .heard-enough .heard-enough-block h2 { font-size: 40px; line-height: 40px; }
    .recording-button { padding-bottom: 70px; }
}
@media screen and (max-width: 1024px) 
{



}
@media screen and (max-width: 1023px) 
{

    .checkout_main { width: 80%;}
    .outgoing_steps ul li .step_first { height: 130px; width: 130px;}
    .outgoing_steps ul li .step_circle img { max-height: 50px;}
    .outgoing_steps ul li .step_circle span {top: 40px;}
    .outgoing_steps ul li .step_first::after, .outgoing_steps ul li .step_first::before {top: 63px;}
    .outgoing_steps ul li::after {top: 56px;}
    .main_box ul li{ min-height:437px;}
    .check_1 h2 {font-size: 20px;}
    #accordion2 h3, #accordion3 h3{ font-size:16px;}
    .new_acr #accordion2 h3, .new_acr #accordion3 h3 {font-size: 16px;}
    .new_acr .accordion .side_1 p, .new_acr .accordion .side_2 p{ font-size:12px;}

    .masonry-items { padding: 0 0 50px; }
    .heard-enough { padding: 80px 0; margin: 0 0 70px; }
    .heard-enough .heard-enough-block h2 { font-size: 40px; line-height: 40px; }
    .recording-button { padding-bottom: 70px; }
    .single-block .review-rating { padding: 35px 35px 30px; }
}

@media screen and (max-width: 979px)
{       
    nav{width:100%;}
    #cssmenu{width:auto; float: right; margin-top: 22px;}
    #cssmenu ul{width:100%;display:none; background-color: #fff;  z-index: 2147483647; right: 0; padding: 15px; position: absolute; width: 200px;}
    #cssmenu ul li{width:100%; margin: 10px 0;}
    #cssmenu ul li:last-child { margin-bottom: 0px;}
    #cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
    #cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0; color: #636363;}
    #cssmenu ul ul li a{padding-left:25px}
    #cssmenu ul ul li{background:#333!important;}
    #cssmenu ul ul li:hover{background:#363636!important}
    #cssmenu ul ul ul li a{padding-left:35px}
    #cssmenu ul ul li a{color:#ddd;background:none}
    #cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#ff8400 !important;}
    #cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
    #cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
    #cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
    .button{width:55px;height:46px;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
    .button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
    .button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
    .button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
    .button.menu-opened:before{top:23px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
    #cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
    #cssmenu .submenu-button.submenu-opened{background:#262626}
    #cssmenu ul ul .submenu-button{height:34px;width:34px}
    #cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
    #cssmenu ul ul .submenu-button:after{top:15px;right:13px}
    #cssmenu .submenu-button.submenu-opened:after{background:#fff}
    #cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
    #cssmenu ul ul .submenu-button:before{top:12px;right:16px}
    #cssmenu .submenu-button.submenu-opened:before{display:none}
    #cssmenu ul ul ul li.active a{border-left:none}
    #cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}

    .login_btn { float: left;}
    .contact_number { float: left;}
    .login_btn {  margin-top: 16px;}
    .contact_number {  margin-top: 26px;}
    .footer ul .mail a { font-size: 15px;}
    .title_2 h1, .get_started .title_2 h1 {  font-size: 35px;}
    .title_1 h1 { font-size: 30px;}
    .getstarted_btn a { padding: 15px 35px;}

    .checkout .button::after {  border-bottom: 2px solid #0d4a65;  border-top: 2px solid #0d4a65;}
    .checkout .button::before { background: #0d4a65;}
    .features_page .caption h1 { width: 100%;}
    .how_it_works_page .main_caption { display: table;}
    .main_box ul li:nth-child(2n) { margin-right: 0;}
    .main_box ul li:nth-child(3n) { margin-right: 2.6%;}
    .main_box ul li{ width:48%;}
    .main_box ul li {min-height: 379px;}
    /*    .title_2 {margin-bottom: 20px;}*/
    .mystery_shoppers h2{ font-size:17px;}
    .contact_form_2 form {margin: 0 auto;width: 84.2%; margin-top:20px;}
    .check_1 p{ float:left;}
    .part_2, .part_1{ width:100%; display:inline-block;}
    .accordion {padding: 20px 0;}
    .new_acr .side_1, .new_acr .side_2 {float: left;width: 100%;}
    .new_acr .side_1 #accordion2 h3, .new_acr .side_2 #accordion3 h3{ width:100%;}


    .masonry-items { padding: 0 0 30px; }
    .review { padding: 70px 0; }
    .heard-enough { padding: 60px 0; margin: 0 0 60px; }
    .heard-enough .heard-enough-block h2 { font-size: 40px; line-height: 40px; display: block; margin-top: 15px; }
    .heard-enough .heard-enough-block:last-child { padding-top: 20px !important; }
    .heard-enough .heard-enough-block h2:before { left: 50%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%);  }
    .heard-enough .btn_orange { float: none; }
    .recording-button { padding-bottom: 50px; }
    .heard-enough .heard-enough-block { width: 100%; padding-bottom: 30px; text-align: center; }
    .heard-enough .heard-enough-block img { float: none; display: inline-block; }
    .heard-enough .heard-enough-block:last-child { padding: 0; }
    .single-block .review-rating { padding: 35px 35px 30px; }
    .masonry-items .image-masonry {width: 50%; }
}

@media screen and (max-width: 890px)
{
    .banner .caption h1 { font-size: 30px;}
    .how_it_works_page .caption h1 {  font-size: 60px;}
    .banner .caption p { font-size: 20px;}
    .getstarted_btn a { font-size: 20px;}
    .price_tabmenu .price_main ul li .btn_blue { width: 90%;font-size: 15px; padding: 12px 5px;}
    .price_tabmenu .price_main ul li:focus .btn_blue { padding: 12px 20px 12px 40px;}


}

@media screen and (max-width: 800px)
{  

    .footer .footer_logo, .footer .navigation, .footer .features, .footer .questions { width: 50%; margin-top: 20px;}
    .footer .footer_logo { margin-top: 0px;}
    .checkout_main {  width: 100%;}
    .price_tabmenu {margin-left: 0;   width: 100%; border: none;}
    .title_3 span {left: -57px;}
    .outgoing_steps ul li h2 { font-size: 16px;}
}


@media screen and (max-width: 799px)
{
    .description_main .description .desc_text { width: 100%; float: left; text-align: center;}
    .description_main .description .desc_text .title_1 {text-align: center;}
    .description_main .description .desc_text .title_1 h1:after {right: 0; margin: 0 auto;}
    .description_main .description .desc_image { width: 100%; float: left;}
    .description_main .description .bottom_touch img {  margin-bottom: 0;}
    .call_recording ul li { width: 100%; float: left; border: none; text-align: center; margin-bottom: 20px; padding: 0;border-bottom: 1px solid #f5f5f5;}
    .business_logos ul li {width: 33%; text-align: center;}
    .call_recording { text-align: center;}
    .main_box ul li { min-height: 408px;}
    .check_1 h2 {font-size: 17px;}


}
@media screen and (max-width: 768px)
{
    .middle_part .left_part { width: 100%;}
    .middle_part .right_part { margin-left: 0;  margin-top: 30px;  width: 100%;}
    .inner_pages .main_caption .caption .getstarted_btn a { font-size: 20px;}

    .outgoing_steps ul li .step_first {  height: 90px;  width: 90px;}
    .outgoing_steps ul li .step_circle img {  max-height: 26px;}
    .outgoing_steps ul li .step_circle span {top: 20px;}
    .outgoing_steps ul li .step_first::after, .outgoing_steps ul li .step_first::before {top: 44px;}
    .outgoing_steps ul li::after {top: 38px;}
    .outgoing_steps ul li h2 {  font-size: 14px;}

    .outgoing_steps .getstarted_btn .btn_orange { font-size: 18px;}
    .price_tabmenu .menu_title, .checkout2_main .price_tabmenu .menu_title {  width: 100%;}
    .center .btn_orange{ font-size:19px;}
    .main_box ul li {  min-height: 437px;}
    .main_box ul li h3{ font-size:21px;}


     .masonry-items { padding: 0 0 30px; }
    .heard-enough { padding: 60px 0; margin: 0 0 60px; }
    .heard-enough .heard-enough-block h2 { font-size: 40px; line-height: 40px; display: block; margin-top: 15px; }
    .heard-enough .heard-enough-block:last-child { padding-top: 20px !important; }
    .heard-enough .heard-enough-block h2:before { left: 50%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%);  }
    .heard-enough .btn_orange { float: none; }
    .recording-button { padding-bottom: 50px; }
    .heard-enough .heard-enough-block { width: 100%; padding-bottom: 30px; text-align: center; }
    .heard-enough .heard-enough-block img { float: none; display: inline-block; }
    .heard-enough .heard-enough-block:last-child { padding: 0; }
    .single-block .review-rating { padding: 35px 35px 30px; }
    .masonry-items .image-masonry {width: 50%; }
}




@media screen and (max-width: 767px)
{

    .contact_form_2 form {width: 94.2%;}
    .mystery_shoppers .bottom_points{ width:100%;}
    .mystery_shoppers .top_points{ width:100%;}

     .masonry-items { padding: 0 0 30px; }
    .heard-enough { padding: 60px 0; margin: 0 0 60px; }
    .heard-enough .heard-enough-block h2 { font-size: 30px; line-height: 30px; display: block; margin-top: 15px; }
    .single-block .review-rating ul { padding: 0 0 20px;  }
    .heard-enough .heard-enough-block:last-child { padding-top: 20px !important; }
    .heard-enough .heard-enough-block h2:before { left: 50%; transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%);  }
    .heard-enough .btn_orange { float: none; }
    .recording-button { padding-bottom: 50px; }
    .heard-enough .heard-enough-block { width: 100%; padding-bottom: 30px; text-align: center; }
    .heard-enough .heard-enough-block img { float: none; display: inline-block; }
    .heard-enough .heard-enough-block:last-child { padding: 0; }
    .single-block .review-rating { padding: 25px 15px; }
    .masonry-items .image-masonry {width: 100%; }
    .review .section-head h2 { font-size: 25px; padding: 0 15px 20px; }
    .review .sub-head { padding: 25px 0; }
    .review { padding: 30px 0; }
}
@media screen and (max-width: 640px)

{
    .banner .caption {padding-left: 30px;}
    .banner .caption h1 {   font-size: 25px;}
    .banner .caption p {  font-size: 18px;}
    .banner .main_caption, .banner {height: 500px;}
    .price_tabmenu .price_main ul li {  margin-bottom: 5px;}
    .title_3 h1 {font-size: 30px;}

    .inner_pages .main_caption, .inner_pages {  height: 400px;}
    .inner_pages .getstarted_btn a { margin-top: 10px;font-size: 15px !important; text-align: center;}

    .price_tabmenu .price_main ul li .value h2, .price_tabmenu .price_main ul li .save h2 { font-size: 13px}
    .price_tabmenu .price_main ul li .time h1 { font-size: 24px;}
    .price_tabmenu .price_main ul li .btn_blue {font-size: 11px; margin: 0; }
    .price_tabmenu .price_main ul li:focus .btn_blue, .price_tabmenu .price_main ul .price_active .btn_blue { padding: 12px 20px 12px 30px; background-size: 20px;}



}


@media screen and (max-width: 639px)
{

    .banner .caption h1 {  font-size: 28px;}
    .how_it_works_page .caption h1 {  font-size: 50px;}

    .banner .caption p {  font-size: 15px;}
    .banner .caption .banner_call { font-size: 19px;}
    .getstarted_btn a {  font-size: 18px;padding: 10px 25px;}
    .price_tabmenu .menu_title h3 {font-size: 16px;}
    .price_tabmenu .menu_title h3 span {font-size: 13px;}
    .title_3 span { font-size: 16px; height: 40px; width: 40px; line-height: 35px;}
    .page_wrapper { padding: 40px 0;}
    .outgoing_steps { padding: 40px 0;}
    .inner_pages .btn_orange, .features_page .btn_orange {  font-size: 14px;}
    .middle_part .right_part .title_1 h1 {  font-size: 30px;}
    .banner { background-position: left center;}
    .lookup_main { width: 100%;}
    .main_box ul li {min-height: auto;width: 100%;}
    .center .btn_orange {font-size: 16px;}
    .title_2 p{ width:100%;}
    .contact_form_2 form {width: 100%;}
    .contact_form_2{padding: 80px 10px;}
    .contact_form_2 .field_1 { margin: 0 auto 10px;width: 100%;}
    .mystery_shoppers .top_points li {background: rgba(0, 0, 0, 0) url("../images/top_icon1.png") no-repeat scroll left center;width: 100%;}
    .mystery_shoppers .top_points li:nth-child(2) {background-position: left bottom;margin-top: 0; height:75px; }
    .mystery_shoppers .bottom_points li {background: rgba(0, 0, 0, 0) url("../images/top_icon1.png") no-repeat scroll left center;width: 100%;}
    .mystery_shoppers .bottom_points li:nth-child(2) {background-position: left bottom;margin-top: 0; height:75px; }
    .mystery_shoppers h2 { padding-left: 90px; text-align: left;}
    .mystery_shoppers .bottom_points{ position:static;}
    .mystery_shoppers .top_points{ position:static;}
    .mystery_shoppers .bottom_points li:first-child {margin-bottom: 0;}
    .mystery_shoppers .top_points li:nth-child(2) h2{ vertical-align:middle; text-align:left;}
    .mystery_shoppers .bottom_points li:nth-child(2) h2 { text-align: left; vertical-align: middle;}
    .mystery_shoppers{ background-size:50%;}


}
@media screen and (max-width: 600px)
{
    .inner_pages .logo, .how_it_works_page .logo, .features_page .logo { width: 110px;}
    .price_tabmenu { padding-left: 0;}
    .title_3 span {  left: 0;}
    .title_3  {padding-left: 50px;}

}

@media screen and (max-width: 550px)
{
    .outgoing_steps ul li { width: 50%; margin-bottom: 30px;}
    .outgoing_steps ul li .step_first {  height: 130px;  width: 130px;}
    .outgoing_steps ul li .step_first::after, .outgoing_steps ul li .step_first::before {  top: 64px;}
    .outgoing_steps ul li .step_circle span {  top: 40px;}
    .outgoing_steps ul li::after {  top: 57px;}
    .price_tabmenu .price_main ul li:focus .btn_blue, .price_tabmenu .price_main ul .price_active .btn_blue {  background-size: 10px auto;   padding: 12px 0 12px 10px; }
    .price_tabmenu .price_main ul li .price { padding: 15px 0;}
    .price_tabmenu .price_main ul li .time {  padding: 15px 0;}


}


@media screen and (max-width: 480px)
{

    .banner .caption {  padding-left: 15px;}
    .login_btn .btn_orange {  font-size: 14px; padding: 8px;}
    .login_btn {  margin-top: 27px;}
    .twitter_feed .feeds ul li {  width: 100%;}
    .banner .main_caption, .banner {  height: 450px;}
    .call_recording .btn_orange, .call_recording .btn_blue {  font-size: 13px; padding: 15px;}
    .description_main .call_recording_main {  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #ffffff 64%, #225d77 100%) repeat scroll 0 0;}
    .twitter_feed h2 { font-size: 16px;}
    .description_main .description {padding: 30px 0;}
    .banner .caption h1 { margin-bottom: 10px;}
    .banner .caption h1 br {display: none;}
    .banner .caption p {line-height: 1.3;}
    .button::after, .button::before { right: 0;}
    .login_btn .btn_orange {margin-right: 10px;}

    .checkout_main .form_input form .field_1, .form_input.secure_checkout form .field_1 { width: 100%;}


    .banner .main_caption, .banner {   height: 330px;}
    .login_btn .btn_orange { padding: 8px; font-size: 12px;}
    .outgoing_steps ul li .step_first {  height: 100px;  width: 100px;}
    .outgoing_steps ul li .step_circle span { top: 25px;}
    .outgoing_steps ul li .step_first::after, .outgoing_steps ul li .step_first::before {  top: 47px;}
    .outgoing_steps ul li::after {  top: 41px;}
    .business_logos ul li {   height: 40px; padding: 10px 0;}
    .business_logos ul li img {   max-height: 30px;}
    .checkout2_main .price_tabmenu .america_only, .checkout2_main .price_tabmenu .around_world { background-size:auto 100px;}
    .checkout2_main .price_tabmenu .menu_title h3 {height: 93px;}
    .checkout2_main .price_tabmenu .tab {  margin-top: 120px; }
    .contact_form_2 {padding: 80px 0;}
    .accordion .part_1 p, .accordion .part_2 p{ font-size:13px;}


    .mobile_img { display: none !important;}
    .banner .caption {  padding-left: 0; text-align: center;}
    .banner .caption h1 { text-transform: none; font-size: 28px; text-align: center; }
    .banner .caption p { text-align: center;}
    .getstarted_btn a { float: none; display: inline-block;}
    .description_main .description .desc_image img { max-width: 170px;}
    .footer .footer_logo .copyright p { border: medium none; padding: 0;}
    .business_logos { margin-bottom: 0;}
    .business_logos ul li img {  max-height: 20px;}
    .business_logos ul li { height: 30px;}
    
    .price_tabmenu .tab {  width: 120px;}
    .price_tabmenu .tab button {  height: 55px;  width: 55px;}
    .checkout2_main .price_tabmenu .menu_title h3 {   width: 50%;}
    .price_tabmenu .menu_title, .checkout2_main .price_tabmenu .menu_title { float: left; margin-bottom: 20px;}
    .checkout2_main .price_tabmenu .tab {  height: 57px;}
    .price_tabmenu .price_main { margin-top: 20px;}

}
@media screen and (max-width: 479px)
{
    .footer .footer_logo, .footer .navigation, .footer .features, .footer .questions { width: 100%; margin-top: 30px;}

    .how_it_works_page .caption h1 {  font-size: 40px;}
    .banner .caption .banner_call {  font-size: 18px;background-size: 12px auto;padding-left: 15px;}
    .getstarted_btn a, .btn_orange {font-size: 13px;  padding: 9px 14px;}
    .logo {  width: 150px;}
    .login_btn { float: right; ;}
    .banner .main_caption, .banner {  height: 400px;}
    .twitter_feed .feeds_logos ul li { width: 100%; float: left; margin-bottom: 20px;}
    .twitter_feed .feeds_logos ul li:last-child {margin-bottom: 0px;}
    .twitter_feed h2 { font-size: 15px;}
    .title_1 h1 {  font-size: 25px;}
    .title_2 h1, .get_started .title_2 h1 {   font-size: 25px;}
    .price_tabmenu .menu_title h3 {   font-size: 14px;}
    .price_tabmenu .menu_title h3 span {   font-size: 11px;}
/*    .price_tabmenu .tab { width: 75px;}*/
    .price_tabmenu .price_main h3 {font-size: 16px;}
    .title_3 h1 {  font-size: 25px;}
    .checkout_main .title_3 {   margin-top: 50px;}
    .checkout_main .credits .check_box select {  font-size: 11px;  float: right; margin: 0;  padding: 8px;  width: 49%;}
    .check_box p { float: left; width: 50%; font-size: 13px;}
    .check_box p:last-child { float: left; width: 100%;}
    .contact_number span {  font-size: 11px;}
    .contact_number li a {font-size: 14px;}
    .contact_number ul { padding-left: 20px;}
    .how_it_works_page .main_caption, .how_it_works_page, .features_page .main_caption, .features_page {  height: 250px;}
    .main_caption .bottom_arrow {bottom: 10px;}
    .main_caption .bottom_arrow img {max-width: 30px;}
    .inner_pages .main_caption .caption .getstarted_btn a { padding: 10px 15px;}
    .inner_pages .getstarted_btn a { font-size: 11px !important;}
    .try_accordian #accordion ul {padding-left: 30px;}
    .middle_part .right_part p {float: left;  width: 100%;}
    .right_img { width: 100%;}
    .title_2, .title_1 {  margin-bottom: 40px;}
    .try_accordian #accordion h3 { background-size: 20px; padding: 20px 30px 20px 50px;}
    .middle_part .right_part .title_1 h1 {  font-size: 25px;}
    .features_page .caption .getstarted_btn a {   font-size: 16px;}

    .footer .footer_logo, .footer .navigation, .footer .features, .footer .questions { text-align: center;border-bottom: 1px solid rgba(255, 255, 255, 0.1); padding-bottom: 30px;}
    .footer .questions { margin-bottom: 0; border-bottom: none; padding-bottom: 0;}
    .footer .footer_logo { margin-top: 0;}
    .footer .footer_logo .copyright p { width: 100%;}
    .footer ul li a {font-size: 16px;}
    .footer ul .mail a {  font-size: 17px;}
    .desc_text .btn_orange {  display: inline-block;  float: none;}
    .center .btn_orange {font-size: 14px; padding:20px 28px;}
    #accordion2 h3, #accordion3 h3 {font-size: 15px;}
    .new_acr #accordion2 h3, .new_acr #accordion3 h3 {font-size: 15px;}


    .price_tabmenu .price_main ul li .value h2, .price_tabmenu .price_main ul li .save h2 {  font-size: 10px;}
    .price_tabmenu .price_main ul li .save h2, .price_tabmenu .price_main ul li .value h2 { padding: 10px 0;}
    .price_tabmenu .price_main ul li .time h1 {  font-size: 20px;}
    .price_tabmenu .price_main ul li .time h1 span { font-size: 10px;}
    .price_tabmenu .price_main ul li .price h2 {  font-size: 15px;}
    .price_tabmenu .price_main ul li .btn_blue {  font-size: 9px;padding: 8px 5px;}
    .price_tabmenu .price_main ul li:focus .btn_blue, .price_tabmenu .price_main ul .price_active .btn_blue {  padding: 8px 0 8px 10px;}
}
@media screen and (max-width: 440px)
{
    .inner_pages .logo, .how_it_works_page .logo, .features_page .logo { float: left;}
    .inner_pages .contact_number, .how_it_works_page .contact_number, .features_page .contact_number {  margin-top: 0;}
    .inner_pages .login_btn, .how_it_works_page .login_btn, .features_page .login_btn {  margin-top: 0;}
    .inner_pages .login_btn a, .how_it_works_page .login_btn a, .features_page .login_btn a {  margin-top: 5px; margin-right: 0; text-align: center;}
    .inner_pages .top_header, .how_it_works_page .top_header, .features_page .top_header { height: auto; padding: 10px 0;}
    .inner_pages #cssmenu, .how_it_works_page #cssmenu, .features_page #cssmenu {  margin-top: 0;}
/*    .checkout2_main .price_tabmenu .menu_title h3 {  width: 110px;}*/
}


@media screen and (max-width: 360px)
{
    .logo {  width: 120px;}
    .login_btn .btn_orange {  font-size: 12px;  padding: 8px;}
    .login_btn .btn_orange {  margin-right: 0;}
    .banner .caption h1 {  font-size: 25px;}
    .how_it_works_page .caption h1 {  font-size: 30px;}
    .complete_purchase_main { width: 100%;}
    .complete_purchase_main .btn_blue { font-size: 18px;}
    .price_tabmenu .menu_title h3 {  font-size: 12px;}
/*    .price_tabmenu .tab button {height: 25px; width: 25px;}*/
/*    .price_tabmenu .tab { width: 60px;}*/
    .title_3 h1 {  font-size: 20px;}
    .features_page .contact_number ul, .inner_pages .contact_number ul { margin-left: 10px; margin-right: 0px;}
    .outgoing_steps ul li::after {right: -23px;}

    .check_box span {  margin-right: 4px;}
    .price_tabmenu .price_main ul li .value h2, .price_tabmenu .price_main ul li .save h2 {  font-size: 8px;}
    .price_tabmenu .price_main ul li .save h2, .price_tabmenu .price_main ul li .value h2 { padding: 6px 0;}
    .price_tabmenu .price_main ul li .time h1 {   font-size: 15px;}
    .price_tabmenu .price_main ul li .time h1 span {  display: inline-block; font-size: 8px;   margin-top: 7px;}
    .price_tabmenu .price_main ul li:focus .btn_blue, .price_tabmenu .price_main ul .price_active .btn_blue { background-position: 5px center;}
    .contact_number { float: right;}



}
@media screen and (max-width: 359px)
{

    .center .btn_orange {font-size: 12px;padding: 19px 23px;}
    .banner .caption h1 {  font-size: 23px;}

}

@media screen and (max-width: 319px)
{

.price_tabmenu .price_main ul li .btn_blue {
    font-size: 6px;
}

}
